Posted on

CloudBees Jenkins Operations Center 2.150.2.3 Configuration Page Credentials information disclosure

A vulnerability has been found in CloudBees Jenkins Operations Center 2.150.2.3 (Continuous Integration Software) and classified as problematic. Affected by this vulnerability is an unknown function of the component Configuration Page. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.